@charset "utf-8";
/*-----------------------------------------------------	*/
/*	for all	- General Settings　*/
/*-----------------------------------------------------	*/
body {
	font-family: "segoe UI", Roboto, "Droid Sans", "HiraKakuProN-W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴProN W3", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴPro W3", Meiryo, "メイリオ", sans-serif;
}

hr {
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 1px solid #CCC;
	padding-top: 5px;
	margin-bottom: 15px;
	overflow: hidden;
}
hr.collabo_line {
	height: 10px;
	border-top: 1px solid #CCC;
	border-right:  50px solid #CCC;
	border-left: none;
	border-bottom: none;
	margin-top: 30px;
	margin-bottom: 35px;
	overflow: hidden;
}

.end {
	text-decoration: line-through;
}


#wrap_all {
	-webkit-text-size-adjust: 100%;
	font-size: 0.875rem;
　　letter-spacing: 0.01em;
	line-height: 1.8;
    color: #333;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    overflow-style: -ms-autohiding-scrollbar;
	word-break: break-all;
	background: url(../img/sale_main.jpg) center top no-repeat;
}

#wrap_all a:focus {
	outline: none;
}
#wrap_all a {
	text-decoration: none;
}

#wrap_all .mb10 {
	margin-bottom: 10px;
}
#wrap_all .mb20 {
	margin-bottom: 20px;
}
#wrap_all .mb30 {
	margin-bottom: 30px;
}
#wrap_all .mb50 {
	margin-bottom: 50px;
}
#wrap_all .sp_only {
	display: none;
}
#wrap_all .none {
	display: none;
}

#wrap_all p.main {
    color: #FFF;
}

/* ----- top ----- */
#wrap_all #wrap_top {
	width: 1200px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	margin-bottom: 20px;
}

#wrap_al #wrap_topl h1{
	display: none;
}

#wrap_all #wrap_top #title {
	_width: 326px;
	_height: 164px;
	width: 421px;
	height: 140px;
	margin: 0 auto 0;
	background: url(../img/sale_logo_sega.png) left top no-repeat;
	background-size: cover;
}

#wrap_all #catch {
    text-align: center;
}

#wrap_all #catch h1 {
    display: inline-block;
    padding: 2px 10px;
    color: #FFF;
    border-radius: 100vh;
    background-image: -webkit-linear-gradient(right, #0444fb 0%, #03d1fd 100%);
    background-image: linear-gradient(to left, #0444fb 0%, #03d1fd 100%);
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 350%;
    font-weight: 700;
    line-height: 1.6;
    
    filter:dropshadow(color=#022771,offX= 0,offY=-1)
    dropshadow(color=#022771,offX= 1,offY= 0)
    dropshadow(color=#022771,offX= 0,offY= 1)
    dropshadow(color=#022771,offX=-1,offY= 0);

   text-shadow: #022771 2px 2px 0px, #022771 -2px 2px 0px,
    #022771 2px -2px 0px, #022771 -2px -2px 0px;
   
   _text-shadow: 3px 3px 0 #f4ec12;
    
    -webkit-text-stroke: 2px #022771;
   text-stroke: 2px #022771;
}

#wrap_all #catch h1 span {
    color: #f4ec12;
}

#wrap_all #catch p {
    font-size: 160%;
    font-weight: 600;
    margin-bottom: 10px;
}

#wrap_all .date_box2 {
    text-align: center;
    padding-bottom: 40px;
}

#wrap_all .date_box2 {
    font-weight: bold;
    font-size: 120%;
}

#wrap_all .date_box2 p {
    margin: 10px;
}

/* ------- sns ------- */
#wrap_all #sns_button_li {
	width: 150px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 80px;
}
#wrap_all #sns_button_li li {
	width: 40px;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
}

/* ----- main ----- */
#wrap_all .wrap_main {
	width: 1200px;
	min-width: 100%;/* 横いっぱい */
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
}
#wrap_all .wrap_main .large_content {
	width: 100%;
}
#wrap_all .wrap_main .sale_bar {
	background: #15b5bb;
	padding: 1em 0;
	margin: 1em auto 1.2em;
	overflow: hidden;
}

/*#wrap_all .wrap_main .sale_bar .flex{
		width: 1000px;
		padding: 0;
		height: auto;
		margin-left: auto;
		margin-right: auto;
		display: flex; 
		justify-content: center; 
		align-items: center; 
	}

#wrap_all .wrap_main .sale_bar img{
			width: 80px;
			height: auto;
			padding-right: 0.5em;
		}

#wrap_all .wrap_main h1.sale{
	color: #fff;
	font-weight: bold;
	font-size: 120%;
	line-height: 1.1em;
	text-align: left;
}

#wrap_all .wrap_main h1.sale .small{
		font-size: 80%;
		padding: 0 0em 0.5em 0;
		text-indent: 0.5em;
	}*/

#wrap_all .wrap_main .sale_btn_box{
	width: 680px;
	padding: 0;
	margin: 0 auto 1em auto;
	display: flex; 
	justify-content:space-between;
	align-items: start; 
}



#wrap_all .wrap_main .sale_btn_box .ps, 
#wrap_all .wrap_main .sale_btn_box .ntd {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	border-radius: 10px;
	color: #fff;
	font-weight: bold;
	width: 49%;
	padding: .5em;
	font-size: 140%;
}

#wrap_all .wrap_main .sale_btn_box .ps{
	background: linear-gradient(to top left, #001d6b, #005dad);
	}
#wrap_all .wrap_main .sale_btn_box .ntd{
	background: linear-gradient(to top left, #d00001, #e9001a);	
	}


/* wrap　共通
--------------------------------------------------- */
#wrap_all .wrap_main .wrap{
	width: 100% !important;
	height: auto;
	padding: 1em 0;
	display: block;
	text-align: center;
	margin: 0;
	}
#wrap_all .wrap_main .wrap h2{
		color: #fff;
		font-weight: bold;
		font-size: 180%;
		line-height: 1.1em;
		padding: 0 0 0.2em;
		margin: 0;
		text-align: center;
	}
#wrap_all .wrap_main .wrap h3{
		color: #fff;
		font-weight: bold;
		font-size: 160%;
		line-height: 1.1em;
		padding: 1.5em 0 0.5em;
		margin: 0;
		text-align: center;
	}
#wrap_all .wrap_main .wrap h4{
		color: #fff;
		font-weight: bold;
		font-size: 120%;
		line-height: 1.5em;
		padding: 0 0 1.5em;
		margin: 0;
		text-align: center;
	}


#wrap_all .wrap_main .wrap_ps{
	background: #003791;
	
}
#wrap_all .wrap_main .wrap_ntd{
	background: #e60012;
}

#wrap_all .wrap_main .item_flex_box{
	display: inline-flex;
	justify-content:space-between;
	flex-wrap: wrap;
	width: 96%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
		}
	
#wrap_all .wrap_main .item_flex_box .item_box{
		background: #ddd;
		border: 1px #ddd solid;
		width: 24%;
		margin: 0 0 1em;
		}
#wrap_all .wrap_main .item_flex_box .item_box_none{
		background: none;
		border: 1px none solid;
		width: 24%;
		margin: 0 0 1em;
	}
		
		
#wrap_all .wrap_main .item_flex_box .item_box figure{
			margin: 0;
			padding: 0;
		}
#wrap_all .wrap_main .item_flex_box .item_box figure img{
	width: 100%;
	height: auto;
}
#wrap_all .wrap_main .item_flex_box .item_box figcaption{
			margin: 0;
			padding: 0;
		}
		
#wrap_all .wrap_main .item_flex_box .item_box figcaption p{
			margin: 0;
			font-weight: bold;
		}
		
#wrap_all .wrap_main .item_flex_box .item_box figcaption p.title{
			font-size: 120%;
			color: #444;
			display: block;
			background-color: #fff;
			min-height: 4em;
			text-align: left;
			margin-top: -1px;
			line-height: 1.1em;
			padding: 0.4em;
	}
			
#wrap_all .wrap_main .item_flex_box .item_box figcaption p.title .kome{
				font-size: 100%;
				color: #E60003;
			}
			
		
#wrap_all .wrap_main .item_flex_box .item_box figcaption p.price{
			color: #888;
			font-size: 120%;
			font-weight: bold;
			text-align: left;
			padding: 0.4em 0.4em 0;
		}
#wrap_all .wrap_main .item_flex_box .item_box figcaption p.price_off{
			font-size: 120%;
			font-weight: bold;
			text-align: right;
			color: #ED6F0F;
			padding: 0 0.4em 0.4em 0;
	}
			
#wrap_all .wrap_main .item_flex_box .item_box figcaption p.price_off span.large{
				font-size: 220% !important;
			}

#wrap_all .wrap_main p {
	font-size: 1.0625rem;
	line-height: 1.1em;
}

#wrap_all .wrap_main p strong{
	font-weight: bold;
}

#wrap_all ol{
	list-style: decimal;
	margin-bottom: 2em;
}

#wrap_all ul.disc{
	list-style: disc;
	margin-bottom: 2em;
}
#wrap_all ol li ,
#wrap_all ul.disc li{
	line-height: 1.4em;
	margin:0 0 1em 1.2em;
	text-align: left;
}

#wrap_all ul.kome {
	margin-left: 1em;
	margin-bottom: 2em;
}
#wrap_all ul.kome li {
	line-height: 1.4em;
	list-style: none;
	margin-bottom: 0.5em;
	text-align: left;
	
}
#wrap_all ul.kome li i::before {
	content: "※";
	margin-left: -1em;
	font-style: normal;
}


/*テーブルリスト*/

#wrap_all .wrap_main .item_table_box{
	display: inline-flex;
	justify-content:space-between;
	flex-wrap: wrap;
	max-width: 1000px;
	margin: 0px auto 30px;
	padding: 0;
		}
		
#wrap_all .wrap_main .item_table_box  table{
	margin: 0 auto;
	width: 1000px;
	border-collapse:  collapse;
	background:#ffffff;
	color:#666666;
}


#wrap_all .wrap_main .item_table_box  caption{
	color:#fff;
	font-size:120%;
	font-weight:bold;
	text-align:left;
}
	

#wrap_all .wrap_main .item_table_box  th{
    border-bottom: 1px #666666 solid;
    background:#cccccc; 
    font-size:85%;
}

#wrap_all .wrap_main .item_table_box td{
	border-bottom: 1px #666666 solid;
	padding:0px 1em;
}


#wrap_all .wrap_main .item_table_box .dlc_title{
	width: 70%;
	text-align:left;
}

#wrap_all .wrap_main .item_table_box .dlc_off,
#wrap_all .wrap_main .item_table_box .dlc_price{
	width: 10%;
	color:#ff6600;
}

#wrap_all .wrap_main .item_table_box .dlc_price span{
	font-size:130%;
	font-weight:bold;
}

#wrap_all .wrap_main .item_table_box .dlc_off{
	font-weight:bold;
}



/*-----------------------------------------------------	*/
/*	for - 1200px以下の記述　*/
/*-----------------------------------------------------	*/

@media only screen and (max-width:1200px) {
#wrap_all {
	width: 1200px;
	background: url(../img/sale_main.jpg) center top no-repeat;
}

/* ----- top ----- */
#wrap_all #wrap_top {
	width: 1200px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	margin-bottom: 50px;
}

#wrap_all .wrap_main .item_flex_box{
	width: 96%;
	max-width: 1000px;
	margin: 0 auto;
		}
	
#wrap_all .wrap_main .item_flex_box .item_box ,
#wrap_all .wrap_main .item_flex_box .item_box_none{
		width: 32%;
		}


}




/*-----------------------------------------------------	*/
/*	for - 669px以下の記述　*/
/*-----------------------------------------------------	*/

@media only screen and (max-width:669px) {
#wrap_all {
	width: 100%;
	background: url(../img/sale_main_s.jpg) center top no-repeat;
	background-size:　cover;
	text-align: center;
    padding-bottom: 40px;
}


/* ----- top ----- */
#wrap_all #wrap_top {
	width: 100%;
	height: 0px;
	padding-top: 8%;	
	margin-bottom: 25%;
}

#wrap_all #wrap_top #title {
	width: 60%;
	height: 0px;
	margin-top: 2%;
	padding-bottom: 35%;
	background: url(../img/sale_logo_sega.png) left top no-repeat;
	background-size: contain;
}
#wrap_all .wrap_main .sale_btn_box{
	width: 96%;
	}

#wrap_all #catch h1 {
    display: inline-block;
    padding: 10px 30px;
    border-radius: 100vh;
    background-image: -webkit-linear-gradient(right, #03d1fd 0%, #0444fb 100%);
    background-image: linear-gradient(to left, #03d1fd 0%, #0444fb 100%);
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 180%;
    font-weight: 400;
    -webkit-text-stroke: 1px #022771;
    text-stroke: 1px #022771;
    line-height: 1.1;
}

#wrap_all #catch p {
    font-size: 140%;
    font-weight: 600;
    margin-bottom: 5px;
}

	
#wrap_all .wrap_main .item_flex_box .item_box ,
#wrap_all .wrap_main .item_flex_box .item_box_none{
		width: 48%;
		}
	
	
#wrap_all .sp_only {
	display: inline-block;
}

#wrap_all .pc_only {
	display: none;
}


#wrap_all .wrap_main .item_table_box{
	display: inline-flex;
	justify-content:space-between;
	flex-wrap: wrap;
	max-width: 669px;
	margin: 0px auto 30px;
	padding: 0;
		}
		
#wrap_all .wrap_main .item_table_box  table{
	width: 96%;
}

#wrap_all .wrap_main .item_table_box .dlc_title{
	width: 45%;
}

#wrap_all .wrap_main .item_table_box .dlc_off,
#wrap_all .wrap_main .item_table_box .dlc_price{
	width: 20%;
	color:#ff6600;
}

#wrap_all .wrap_main .item_table_box td{
	padding:0px 0.5em;
}



/* ----- main ----- */
#wrap_all .wrap_main {
	width: 100%;
}
	
#wrap_all .wrap_main .sale_btn_box .ps, 
#wrap_all .wrap_main .sale_btn_box .ntd {
	font-size: 90%;
}

#wrap_all .wrap_main .item_flex_box .item_box figcaption p.title{
			font-size: 100%;
	}
			
#wrap_all .wrap_main .item_flex_box .item_box figcaption p.title .kome{
				font-size: 100%;
			}
			
		
#wrap_all .wrap_main .item_flex_box .item_box figcaption p.price{
			font-size: 100%;

		}
#wrap_all .wrap_main .item_flex_box .item_box figcaption p.price_off{
			font-size: 100%;
	}
			
#wrap_all .wrap_main .item_flex_box .item_box figcaption p.price_off span.large{
				font-size: 180% !important;
			}

}

/***** ティザー用 *****/

#wrap_all .date_box {
    text-align: center;
    padding-bottom: 100px;
}

#wrap_all .date_box {
    font-weight: bold;
    font-size: 120%;
}

#wrap_all .date_box p {
    margin: 10px;
}

#wrap_all .date_box span.ps {
    color: #FFF;
    display: inline-block;
    background: linear-gradient(to top left, #001d6b, #005dad);
    padding: 5px 15px;
    border-radius: 5px;
    width: 250px;
}

#wrap_all .date_box span.ntd {
    color: #FFF;
    display: inline-block;
    background: linear-gradient(to top left, #d00001, #e9001a);
    padding: 5px 15px;
    border-radius: 5px;
    width: 250px;
}

@media only screen and (max-width:669px) {

#wrap_all .date_box {
    text-align: center;
    font-weight: bold;
    font-size: 110%;
    padding-bottom: 40px;
}

#wrap_all .date_box span.ps {
    color: #FFF;
    display: inline-block;
    background: linear-gradient(to top left, #001d6b, #005dad);
    padding: 5px 15px;
    border-radius: 5px;
    margin-bottom: 10px;
    width: 220px;
}

#wrap_all .date_box span.ntd {
    color: #FFF;
    display: inline-block;
    background: linear-gradient(to top left, #d00001, #e9001a);
    padding: 5px 15px;
    border-radius: 5px;
    width: 220px;
}
}